import React from 'react';
export default function SplitscreenVerticalAddFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h307v720zm412 0v-720h308v504q-10-2-20-3t-20-1q-74.7 0-127.35 52.48Q620-235.05 620-159.95q0 9.95 1 19.95t3 20zm248 80v-80h-80v-60h80v-80h60v80h80v60h-80v80z" })));
}
